## eole-ocsinventory-agent 2.5.2-10

=== debian/changelog ===
eole-ocsinventory-agent (2.5.2-10) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [9d5ab9e] Dépendance sur le paquet ocsinventory-agent-pneedt

  [ EOLE Build Daemon ]
  * [65f1bb2] Benjamin Bohard: Update package since “debian/eole/2.5.2-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 04 Mar 2016 16:04:46 +0100

eole-ocsinventory-agent (2.5.2-9) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [99463f7] Contourner la question posée par le paquet ocsinventory-agent à l'installation
  * [a4db609] Correction pour respecter le format des dictionnaires.
  * [7181f2a] Merge branch 'master' into dist/eole/2.5/master

  [ vincent.chavanon ]
  * [6111ccd] creation du type de service DDxPP Ref: #14938 @15m

  [ EOLE Build Daemon ]
  * [34e42f8] Benjamin Bohard: Update package since “debian/eole/2.5.2-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 10 Feb 2016 17:25:01 +0100

eole-ocsinventory-agent (2.5.2-8) eole-2.5-unstable; urgency=low

  [ Thierry Bertrand ]
  * [6512021] Ajout d'une valeur possible de TAG Fixes: #14906 @15m

  [ Benjamin Bohard ]
  * [2af896d] Corriger le tag utilisé pour identifier les serveurs dans ocs.
  * [ca4bae7] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [803afaf] Benjamin Bohard: Update package since “debian/eole/2.5.2-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 05 Feb 2016 11:41:06 +0100

eole-ocsinventory-agent (2.5.2-7) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ef071c7] Déclarer une variable hors de la condition pour qu'elle soit accessible.
  * [b36c40b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [feaabb2] Benjamin Bohard: Update package since “debian/eole/2.5.2-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 04 Feb 2016 16:45:43 +0100

eole-ocsinventory-agent (2.5.2-6) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d309aae] Conflit sur la bonne version du paquet de supervision-psin.

  [ EOLE Build Daemon ]
  * [f1afd24] Benjamin Bohard: Update package since “debian/eole/2.5.2-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 04 Feb 2016 09:53:05 +0100

eole-ocsinventory-agent (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2d02a43] Erreur sur le numéro de paquets.

  [ EOLE Build Daemon ]
  * [0498545] Benjamin Bohard: Update package since “debian/eole/2.5.2-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 03 Feb 2016 17:22:47 +0100

eole-ocsinventory-agent (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0bc23fd] La variable variante_type n'est pas disponible sur tous les modules.
  * [b5d10ce] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [5ebeefa] Benjamin Bohard: Update package since “debian/eole/2.5.2-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 03 Feb 2016 17:08:34 +0100

eole-ocsinventory-agent (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f7fb409] Gestion du conflit sur le dictionnaire.

  [ EOLE Build Daemon ]
  * [1a13360] Benjamin Bohard: Update package since “debian/eole/2.5.2-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 03 Feb 2016 16:58:03 +0100

eole-ocsinventory-agent (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [156d0fc] Dépendance sur ocsinventory-agent

  [ EOLE Build Daemon ]
  * [29c0925] Benjamin Bohard: Update package since “debian/eole/2.5.2-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 03 Feb 2016 16:32:00 +0100

eole-ocsinventory-agent (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7341c50] Paquet indépendant pour la configuration de l'agent ocsinventory.

  [ Daniel Dehennin ]
  * [bf0829d] Merge tag 'release/2.5.2'
  * [7c7dc15] Correction du packaging

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 03 Feb 2016 16:06:50 +0100

## eole-ocsinventory-agent 2.5.2-11

=== Makefile ===
#######################################
# Makefile pour eole-ocsinventory-agent
#######################################

SOURCE=eole-ocsinventory-agent
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.2
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-ocsinventory-agent (2.5.2-11) eole-2.5.2-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [7c53698] 49_ocsinventory_agent.xml : le nom du fichier cron a changé ( fixes #16824 @0.50 ).
  * [d49c857] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [51389d3] Christophe Guerinot: Update package since “debian/eole/2.5.2-10”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Mon, 25 Jul 2016 18:32:23 +0200

=== debian/control ===
Source: eole-ocsinventory-agent
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ocsinventory-agent
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ocsinventory-agent/repository

Package: eole-ocsinventory-agent
Architecture: all
Depends: ${misc:Depends}, ocsinventory-agent-pneedt
Replaces: supervision-psin (<< 2.5.2-4)
Breaks: supervision-psin (<< 2.5.2-4)
Description: Templates, dictionnaire et scripts
 pour la configuration de l'agent ocsinventory
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
